hbase-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From syuanji...@apache.org
Subject [14/29] hbase git commit: Try this change to see how it effects overall rating...
Date Mon, 04 Jan 2016 16:56:59 GMT
Try this change to see how it effects overall rating...


Project: http://git-wip-us.apache.org/repos/asf/hbase/repo
Commit: http://git-wip-us.apache.org/repos/asf/hbase/commit/3fca9a9f
Tree: http://git-wip-us.apache.org/repos/asf/hbase/tree/3fca9a9f
Diff: http://git-wip-us.apache.org/repos/asf/hbase/diff/3fca9a9f

Branch: refs/heads/hbase-12439
Commit: 3fca9a9f3fe56a870171492397f409cec500d3ac
Parents: 449fb81
Author: stack <stack@apache.org>
Authored: Thu Dec 24 17:23:33 2015 -0800
Committer: stack <stack@apache.org>
Committed: Mon Dec 28 13:23:23 2015 -0800

----------------------------------------------------------------------
 dev-support/test-patch.sh | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/hbase/blob/3fca9a9f/dev-support/test-patch.sh
----------------------------------------------------------------------
diff --git a/dev-support/test-patch.sh b/dev-support/test-patch.sh
index 509edeb..a7e75ea 100755
--- a/dev-support/test-patch.sh
+++ b/dev-support/test-patch.sh
@@ -857,13 +857,14 @@ runTests () {
     {color:red}-1 core tests{color}.  The patch failed these unit tests:
      $failed_tests"
      BAD=1
-     JIRA_COMMENT=`$BASEDIR/dev-support/zombie-detector.sh ${BUILD_ID}`
+     #JIRA_COMMENT=`$BASEDIR/dev-support/zombie-detector.sh ${BUILD_ID}`
   else
     JIRA_COMMENT="$JIRA_COMMENT
 
     {color:green}+1 core tests{color}.  The patch passed unit tests in $modules."
-     JIRA_COMMENT=`$BASEDIR/dev-support/zombie-detector.sh ${BUILD_ID}`
-    BAD=$?
+     #JIRA_COMMENT=`$BASEDIR/dev-support/zombie-detector.sh ${BUILD_ID}`
+    #BAD=$?
+    BAD=0
   fi
 }
 


Mime
View raw message